@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 見出しリセット */
/* 見出し2 */
.article h2{
	background: none;
	border-top: 0;
	border-right: 0;
 	border-bottom: 0;
 	border-left: 0;
 	padding: 0;
}

/* 見出し3 */
.article h3{
	background: none;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding: 0;
}

/* 見出し4 */
.article h4{
	background: none;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding: 0;
}

/* 見出し5 */
.article h5{
	background: none;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding: 0;
}

/* 見出し6 */
.article h6{
	background: none;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding: 0;
}

/* 見出し設定 */
/* 見出し2 */
.article h2 {
	font-size: 20px;
	position: relative;
	padding: .5em .5em .5em 2em;
	border: 5px double #f5f5f5;
	border-radius: .5em;
	background-color: #F2D793;
	color: #682819;
}
.article h2::after {
	position: absolute;
	top: .5em;
	left: .8em;
	content: '';
	width: 7px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #F0891A;
	border-radius: 4px;
}

/* 見出し3 */
.article h3 {
	font-size: 18px;
	padding: .5rem 1rem;
	border-top: 3px solid #682819;
	border-bottom: 1px solid #682819;
}

/* 見出し4 */
.article h4 {
	margin-bottom: 1.5rem;
	padding: .5rem 1rem;
	color: #682819;
	border: 1.5px solid #682819;
	border-radius: 2rem;
	font-size: 18px;
	text-align: center;
}

/* 見出し5 */
.article h5 {
	position: relative;
	padding-bottom: 10px;
	font-size: 18px;
}
.article h5::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background-image:
		repeating-linear-gradient(45deg, #b4a983 0px, #b4a983 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%),
		repeating-linear-gradient(135deg, #b4a983 0px, #b4a983 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 8px 8px;
}

/* 見出し6 */
.article h6 {
	font-size: 18px;
	position: relative;
	padding: 0 .5em .5em 0;
	border-bottom: 1px dashed #E97132;
	color: #E97132;
}

/* ナビ マウスオーバーでアンダーライン */
#navi .navi-in a:after{
	position: absolute;/*線の位置を絶対配置に*/
	content: "";/*文字はなし*/
	left: 10px;/*線の位置*/
	bottom: 10px;/*線の位置*/
	height: 4px;/*線の高さ*/
	width: 84%;/*線の幅*/
	background: #fff200;/*線の色*/
	transform: scale(0,1);/*マウスオーバーの前は線を消す*/
	transition: 0.3s;/*線が0→100%になるまでの秒数*/
}
#navi .navi-in a:hover:after{
	transform: scale(1);/*マウスオーバー後、線を100%出す*/
}

/* サイドバー見出し カスタム */
.sidebar h3 {
	background: transparent;
	border-left: solid 6px #682819; 
	padding: 0 8px;
}

/* ボタン左右空き カスタム*/
.btn-m,
.btn-wrap.btn-wrap-m > a {
	padding: 14px 35px;/*元は45px*/
	font-size: 16px;
}

/* フロント上部余白調整 */
.content {
	margin-top: 0;
}
.entry-content {
	margin-top: 0;
}

/* サイドバーの高さ位置調整 */
.sidebar {
	margin: 35px 0;
}

/* 写真キャプションテキスト上部空き調整 */
figcaption {
	font-size: .9em;
	padding: 10px 6px 0;
}

/* 全てのページの背景色 */
.main {
	background-color: #FCFBE9;
}

/* サイドバーの背景色 */
#sidebar {
	background-color: #F1D693;
}

/* 更新日の削除 */
.page .date-tags {
	display: none;
}

/* 折り返しなし */
.nowrap {
	white-space: nowrap;
}

/* リンク下線消去 */
a {
	text-decoration: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/*スマホのロゴサイズ*/
.site-name img {
	width: 200px;
	height :auto;
}
/*スマホのロゴ下空白調整*/
main.main, div.sidebar {
	padding: 10px;
	margin: 0 0 10px;
}
/* メディアとテキスト カスタム　モバイルテキスト上部空き */
.wp-block-media-text__content p {
	padding: 1em 0 0 0;
}
}
